.. highlight:: shell

============
Installation
============


Stable release
--------------

To install Molecular Docking Pipeline, run this command in your terminal:

.. code-block:: console

    $ pip install molecular_docking_pipeline

This is the preferred method to install Molecular Docking Pipeline, as it will always install the most recent stable release.

If you don't have `pip`_ installed, this `Python installation guide`_ can guide
you through the process.

.. _pip: https://pip.pypa.io
.. _Python installation guide: http://docs.python-guide.org/en/latest/starting/installation/


From source
-----------

